<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#EACFC2"
    >

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            tools:ignore="MissingConstraints">
            <TextView
                android:id="@+id/textView23"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="ADHD DIARY"
                android:textAlignment="center"
                android:layout_gravity="center"
                android:textAllCaps="true"
                android:paddingTop="40dp"
                android:paddingBottom="20dp"
                android:textColorLink="#FFFFFF"
                android:textSize="30sp"
                android:textStyle="bold|italic" />
            <ImageView
                android:id="@+id/imageView17"
                android:layout_width="281dp"
                android:layout_height="206dp"
                android:layout_gravity="center"
                android:src="@drawable/logonew" />

    <TextView
        android:id="@+id/textView53"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:text="Sign In"
        android:textAlignment="center"
        android:textAllCaps="true"
        android:paddingLeft="20dp"
        android:textColorLink="#FFFFFF"
        android:textSize="30sp"
        android:textStyle="bold|italic" />





    <EditText
        android:id="@+id/editTextEmail"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Name"
        android:layout_margin="15dp"
        android:padding="15dp"
        android:layout_gravity="center"
        android:inputType="textEmailAddress"
        android:background="@drawable/button_circle_white"
        android:textAllCaps="true"
        android:text="user3@gmail.com"
        android:textColor="#000000"
        android:textStyle="bold" />

    <EditText
        android:id="@+id/editTextPass"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ems="10"
        android:text="12345678"
        android:hint="Password"
        android:layout_margin="15dp"
        android:padding="15dp"
        android:background="@drawable/button_circle_white"
        android:layout_gravity="center"
        android:inputType="textPassword"
        android:textAllCaps="true"
        android:textColor="#000000"
        android:textStyle="bold" />

            <LinearLayout
                android:id="@+id/linearLayout4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:layout_gravity="center"
                android:orientation="vertical">

                <Button
                    android:id="@+id/btn_login"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@drawable/button_circle"
                    android:text="LOGIN" />
<!--                <Button-->
<!--                    android:id="@+id/btn_tmp"-->
<!--                    android:layout_marginTop="30dp"-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="match_parent"-->
<!--                    android:layout_weight="1"-->
<!--                    android:background="@drawable/button_circle_white"-->
<!--                    android:text="TMP" />-->

            </LinearLayout>

        </LinearLayout>

    </ScrollView>

</androidx.constraintlayout.widget.ConstraintLayout>